session-id: voip-5cf59cc660-20130327_144735
Task 10617: You want to find and it should serve korean food. You don't care about the price range. You want to know the address, phone number, and postcode of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a korean restaurant
system: You are looking for a restaurant is that right?
user: korean restaurant
system: little seoul serves korean food .
user: whats the address
system: Sure , little seoul is on 108 Regent Street City Centre
user: phone number
system: The phone number of little seoul is 01223 308681 .
user: whats the post code
system: The post code of little seoul is C.B 2, 1 D.P
user: thank you good bye
